Bug 826350 - [abrt] totem-3.4.1-3.fc17: av_packet_split_side_data: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.1-3.fc17: av_packet_split_side_data: Process /usr/bin/totem-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1f84f36ee72eb10148a16d0b1e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 23:36 EDT by Steve
Modified: 2013-07-31 16:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:34:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.18 KB, text/plain)
2012-05-29 23:36 EDT, Steve
no flags Details
File: dso_list (14.28 KB, text/plain)
2012-05-29 23:36 EDT, Steve
no flags Details
File: build_ids (6.21 KB, text/plain)
2012-05-29 23:36 EDT, Steve
no flags Details
File: maps (66.53 KB, text/plain)
2012-05-29 23:36 EDT, Steve
no flags Details

  None (edit)
Description Steve 2012-05-29 23:36:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 128 file:///home/stephen/Downloads/Transmission/2012%E8%A1%8C%E6%94%BF%E9%95%B7%E5%AE%98%E9%81%B8%E8%88%89%E8%BE%AF%E8%AB%96-2012-3-16.rmvb /tmp/.gnome_desktop_thumbnail.EHSAFW
crash_function: av_packet_split_side_data
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.3.7-1.fc17.x86_64
pid:            32404
pwd:            /home/stephen
time:           Wed 30 May 2012 12:09:46 EST
uid:            1000
username:       stephen

backtrace:      Text file, 60602 bytes
build_ids:      Text file, 6355 bytes
dso_list:       Text file, 14621 bytes
maps:           Text file, 68126 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stephen/2

core_backtrace:
:ebdc026a8998d99f6f7166e3ecb0564683d56bca 0xcb04f av_packet_split_side_data libavcodec.so.53 -
:ebdc026a8998d99f6f7166e3ecb0564683d56bca 0x4cec94 avcodec_decode_video2 libavcodec.so.53 -
:0e0398f54623fe9d9ed88f19e4ca043e98c618eb 0x18bf6 - libgstffmpeg.so -
:0e0398f54623fe9d9ed88f19e4ca043e98c618eb 0x1d812 - libgstffmpeg.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:44ea6073438ccd1d90d33a1423f1967d0e99486a 0x1e731 - libgstcoreelements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6ab12 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a315 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/tcsh
:GNOME_KEYRING_CONTROL=/run/user/stephen/keyring-c83fxd
:IMSETTINGS_MODULE=none
:USER=stephen
:USERNAME=stephen
:DESKTOP_SESSION=gnome
:PATH=.:/usr/sbin:/sbin:/home/stephen/global:/usr/bin:/usr/local/cuda/bin:/opt/open64/bin:/opt/oracle/solstudio12.2/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/stephen/htk/bin.linux
:QT_IM_MODULE=xim
:PWD=/home/stephen
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1219
:GDMSESSION=gnome
:SHLVL=1
:HOME=/home/stephen
:XDG_SEAT=seat0
:LOGNAME=stephen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HAoPee3xBE,guid=b34c2d4f27538c09db03f59d0000002b
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/stephen
:XAUTHORITY=/var/run/gdm/auth-for-stephen-viiNIM/database
:HOSTTYPE=x86_64-linux
:VENDOR=unknown
:OSTYPE=linux
:MACHTYPE=x86_64
:GROUP=stephen
:HOST=xps13
:MAIL=/var/spool/mail/stephen
:HOSTNAME=xps13
:CCACHE_HASHDIR=
:LS_COLORS=
:CVS_RSH=ssh
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QT_GRAPHICSSYSTEM_CHECKED=1
:BEAGLE_DISABLE_XATTR=
:LC_PAPER=en_GB.UTF_8
:XKEYSYMDB=/usr/share/X11/XKeysymDB
:BIBINPUTS=/home/stephen/publications/bibtex
:BSTINPUTS=/home/stephen/publications/bibtex
:LD_LIBRARY_PATH=/usr/share/pvm3/lib
:CLASSPATH=.
:SVN_EDITOR=vi
:repo=file:///home/stephen/repository
:PVM_PATH=/home/stephen/pvm
:PVM_ROOT=/usr/share/pvm3
:PVM_ARCH=LINUXX86_64
:PVM_RSH=/usr/bin/ssh
:PVM_TMP=/tmp
:PVMNETSOCKPORT=8988
:HCONFIG=/home/stephen/htk/default.conf
:HBIN=/home/stephen/htk
:CPU=linux
:HTKCC=icc
:'HTKCF=-O3 -xT -unroll -ip -static-libcxa -lm'
:'HTKLF=-O3 -xT -unroll -ip -static-libcxa -lm -L/usr/X11R6/lib'
:Arch=LINUX
:Objcopy=echo
:PRILF=-x
:SHRLF=-shared
:LIBEXT=so
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1383,unix/unix:/tmp/.ICE-unix/1383
:GPG_AGENT_INFO=/run/user/stephen/keyring-c83fxd/gpg:0:1
:SSH_AUTH_SOCK=/run/user/stephen/keyring-c83fxd/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24144

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              15                   15                   seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             641503755            641503755            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 45592                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       45592                45592                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/stephen/.xsession-errors
:pos:	2355896
:flags:	0102002
:2:/home/stephen/.xsession-errors
:pos:	2355896
:flags:	0102002
:3:socket:[843013]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:/home/stephen/Downloads/Transmission/2012行政長官選舉辯論-2012-3-16.rmvb
:pos:	260746
:flags:	0100000

var_log_messages:
:May 30 11:32:35 xps13 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the directory .gstreamer-0.10. For complete SELinux messages. run sealert -l ae5e5023-8118-424d-9f41-a03836c83b9f
:May 30 12:09:47 xps13 abrt[32411]: Saved core dump of pid 32404 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-05-30-12:09:46-32404 (79089664 bytes)
Comment 1 Steve 2012-05-29 23:36:30 EDT
Created attachment 587587 [details]
File: backtrace
Comment 2 Steve 2012-05-29 23:36:32 EDT
Created attachment 587588 [details]
File: dso_list
Comment 3 Steve 2012-05-29 23:36:34 EDT
Created attachment 587589 [details]
File: build_ids
Comment 4 Steve 2012-05-29 23:36:37 EDT
Created attachment 587590 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 16:30:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:34:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.